
/*	ecn-2011.css 
 *	Custom Styles for ECN 2011 theme refresh
 *	By SolutionSet - http://www.solutionset.com
  * Author: Amadeo Donofrio amadeo <at> solutionset.com
-----------------------------------------*/

@font-face {
    font-family: 'VegurRegular';
    src: url('../font/vegur-r_0.602-webfont.eot');
    src: url('../font/vegur-r_0.602-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/vegur-r_0.602-webfont.woff') format('woff'),
         url('../font/vegur-r_0.602-webfont.ttf') format('truetype'),
         url('../font/vegur-r_0.602-webfont.svg#VegurRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}




#jive-wrapper{
	background:			#fff url('../i/bg-main-nav.png') center top no-repeat;
	width:				1152px;
}

#jive-inner-wrapper{
	margin:				0 auto;
	width:				1004px;
}

#main-nav{
	height:				115px;	
	position:			relative;
	z-index:			99999999999999999;	
}

#main-nav #logo{
	width:				114px;
	height:				39px;	
	background:			transparent url('../i/logo.png') 0 0 no-repeat;
	display:			block;
	text-indent:		-9999px;
	position:			absolute;	
	top:				38px;
	left:				-10px;
	z-index: 			10;
}

#main-nav h1#header-title{
	text-indent:		-9999999px;
	background:			url('../i/header-title.png') 0 0 no-repeat transparent;	
	width:				237px;
	height:				17px;
	position:			absolute;	
	top:				57px;
	left:				127px;
}

#main-nav ul.ss-nav{
	padding-left:		0;	
}

#main-nav ul.ss-nav li{
	display:			inline-block;
	float:				left;
}

#main-nav ul.ss-nav li a{
	text-transform:		uppercase;	
}

#main-nav ul#ecn-nav a{
	color:				#fff;	

}

#main-nav ul#ecn-nav a:hover{
	text-decoration:	none;
}

#main-nav ul#emc-nav{
	position:			absolute;
	top:				7px;	
}

#main-nav ul#ecn-nav{
	position:			absolute;
	top:				87px;
}

#main-nav ul#ecn-nav li{
	margin-right:		5px;
	padding:			6px 5px 6px 5px;	
}

#main-nav ul#ecn-nav li.active{
	margin-right:		5px;	
	background:			#197cbf;
	color:				#fff;
}

#main-nav ul#ecn-nav li.active a{
	color:				#fff;
}

#main-nav ul#emc-nav li{
	border-right:		1px solid #7caacc;	
	padding-right:		5px;
	padding-left:		5px;
	line-height:		10px;
}

#main-nav ul#emc-nav li.first{
	padding-left:		0;	
}

#main-nav ul#emc-nav li.last{
	border-right:		0;	
}

#main-nav ul#emc-nav li.active a{
	color:				#005598;
}

#main-nav ul#emc-nav li a{
	line-height:		12px;
	color:				#7caacc;	
}

#main-nav #jive-userbar{
	/*position:			absolute;
	right:				0;
	top:				45px;*/
	background:			none;
}



#jive-userbar-login{
	float:				right;
	width:				490px;
	text-align:			right;		
}

.jive-userbar-login-new, 
.jive-userbar-login-loginlink{
	float:				none;
	margin-right:		5px;	
}

.jive-userbar-menu{
	top:				29px;	
}

#main-nav #jive-userbar-user-avatar{
	display:			none;	
}

#main-nav #jive-userbar a,
#main-nav #jive-userbar span a,
#main-nav #jive-userbar span a strong{
	color:				#054c84;	
}

#main-nav #jive-userbar-droplink {
  float: left;
}

#main-nav #jive-userbar-droplink li a{
  color:				#fff;
}

#main-nav #jive-userbar-droplink a.jive-userbar-droplink{
	background:			transparent url('../i/bg-menu-arrow.png') 0 6px no-repeat;	
	padding: 			3px 0 3px 10px;
}

#main-nav #jive-userbar-droplink .jive-icon-med {
	display:			none;
}

#main-nav #jive-userbar-droplink ul {
	/* width:				445px; 
	width:				480px;*/
}


#main-nav #jive-userbar-droplink ul ul{
	width:			  175px;	
}

#main-nav #jive-userbar-droplink ul ul .jive-icon-med {
	display:			block;
}

#main-nav #jive-userbar #jive-userbar-droplink-container{
	position:			absolute;
	top:				28px;
	right:				0;
	text-transform:		uppercase;	
	z-index: 			099999;
}


#main-nav #jive-userbar-droplink ul.hidden li{
	visibility:			hidden;		
}

#main-nav #jive-userbar-droplink ul.hidden li.icon,
#main-nav #jive-userbar-droplink ul.hidden li.subscribe{
	visibility:			visible;	
}
#main-nav #jive-userbar-droplink ul li.icon{
	position:			relative;
	top:				36px;	
}

#jive-userbar-droplink li.subscribe{
	background:			none;
	color:				#fff;
	font-size: 			0.8889em;
	font-weight:		bold;
	margin-right: 4px;
	padding:			3px;
	float: left;
}

#social-icons {
	position: 			absolute;
    right: 				0;
	top:				109px;
}

#social-icons li.icon{
	margin-right: 3px;
  padding: 0;
	width:				22px;
	float: right;
}

#social-icons li.icon a{
  margin-top:   -2px;
	width:				22px;
	height:       22px;
	display:			block;
	text-indent:		-9999999px;			
}

#social-icons li.icon a#twitter-link{
	background:			transparent url('../i/icon-footer-twitter-gray.gif') 0 0 no-repeat;
}

#social-icons li.icon a#youtube-link{
	background:			transparent url('../i/icon-footer-youtube-gray.gif') 0 0 no-repeat;
}

#social-icons li.icon a#facebook-link{
	background:			transparent url('../i/icon-footer-facebook-gray.gif') 0 0 no-repeat;
}

#social-icons li.icon a#linkedin-link{
	background:			transparent url('../i/icon-footer-linkedin-gray.gif') 0 0 no-repeat;
}

#social-icons li.icon a#twitter-link:hover{
	background:			transparent url('../i/icon-footer-twitter-color.gif') 0 0 no-repeat;
}

#social-icons li.icon a#youtube-link:hover{
	background:			transparent url('../i/icon-footer-youtube-color.gif') 0 0 no-repeat;
}

#social-icons li.icon a#facebook-link:hover{
	background:			transparent url('../i/icon-footer-facebook-color.gif') 0 0 no-repeat;
}

#social-icons li.icon a#linkedin-link:hover{
	background:			transparent url('../i/icon-footer-linkedin-color.gif') 0 0 no-repeat;
}

#jive-userbar-user{
	display:			inline;
	float:				right;
  	padding-right: 		0;
}

.jive-userbar-login-welcome {
    padding-top: 		6px;
}

#main-nav #jive-userbar .jive-userbar-user-welcome,
#main-nav #jive-userbar .jive-userbar-user-welcome a strong,
#main-nav #jive-userbar .jive-userbar-logout{
	color:				#005596;
}

.jive-userbar-login-guest {
  color: 				#054c84;
  border-right: 		1px solid #054c84;
  float:				none;
}

#main-nav #jive-userbar ul#user-nav{
	 margin-top:		9px;	 
}

#main-nav #jive-userbar ul#user-nav li{
	display:			inline;	
	float:				left;
	border-left:		1px solid #054c84;
	padding-left:		7px;
	padding-right:		7px;			
}

#main-nav #jive-userbar ul#user-nav li,
#main-nav #jive-userbar ul#user-nav li a{
	font-size:			11px;	
	color:				#054c84;
	line-height:		11px;
}

#main-nav #jive-userbar ul#user-nav li.white,
#main-nav #jive-userbar ul#user-nav li.white a{
	color:				#054c84;
	border: 			none;
}

#main-nav #jive-userbar #jive-userbar-droplink ul li a.font-color-normal{
	color:				#333;		
}

/*  DROP DOWNS
------------------------------------------------------*/
a.menuItem:hover,
.menuItem.on {
     color: #0a5b93;
}

a.menuItem .roImage,
.menuItem .roImage {
     display: none;
}
a.menuItem:hover .roImage,
.menuItem.on .roImage {
     display: block;
     position: absolute;
     top: 5px;
     left: 12px;
}
a.menuItem,
a.menuItem:link,
a.menuItem:visited,
a.menuItem:hover,
a.menuItem:active {
     text-decoration: none;
}
/* for last "placeholder" menu item... */
a.menuItem.on.disable,
a.menuItem.disable {
     background-color: transparent !important;
     border: none !important;
     cursor: default !important;
}
.menuItem.shadowOn {
     
     background-repeat: no-repeat;
}
#dropDownsContainer {
	 width: 1004px;
	 margin:		0 auto;	
}
#dropDowns {
    font-family: Arial,Helvetica,sans-serif;

    position: absolute;
    top: 116px;
    z-index: 90;
	text-align:	left;
	margin: 0 auto;
}
#dropDowns .dropdownItem {
    display: none;
    position: absolute;
    top: 0;
    width: 1000px;
    z-index: 90;
}
#dropDowns .dropdownItem .ddBody {
    background-color: #FFFFFF;
    background-image: url("../i/dd-bg.gif");
    background-position: right bottom;
    background-repeat: repeat-x;
    border-bottom: 1px solid #D6D7D9;
    border-left: 1px solid #D6D7D9;
    border-right: 1px solid #D6D7D9;
    float: left;
    font-size: 11px;
    line-height: 15px;
    padding: 8px 18px 16px 12px;
	top:		0;
}
#dropDowns .ddRightTop {
    background-image: url("../i/dd-right-top.gif");
    height: 79px;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
}
#dropDowns .ddCol {
    float: left;
    margin-right: 12px;
    position: relative;
    width: 168px;
}
#dropDowns .ddCol.moreLinks {
    width: 150px;
}
#dropDowns .ddCol.moreLinksWide {
    width: 220px;
}
#dropDowns .ddCol.narrow {
    width: 150px;
}
#dropDowns .ddCol.doubleWide {
    width: 360px;
}
#dropDowns .ddCol.tripleWide {
    width: 540px;
}
#dropDowns .dropdownItem .ddBody .ddItem{
	display:		block !important;	
}

#dropDowns .ddClearBoth {
    clear: both;
}
#dropDowns .rightBorder {
    background-image: url("../i/dd-right-bottom.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
    padding-right: 15px;
}
#dropDowns .productsMenuInnerMiddleLeft {
    background-image: url("../i/dd-right-bottom.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
    float: left;
    margin-right: 12px;
    padding-right: 15px;
    padding-top: 18px;
    position: relative;
    width: 168px;
}
#dropDowns .ddHead {
    color: #0A5B93;
    font-size: 12px;
    padding-top: 5px;
}
#dropDowns #productIndexes span, #dropDowns #productIndexes a {
    margin-right: 13px;
}
#dropDowns #productIndexes span {
    color: #C0C0C0;
}
#dropDowns .ddClose {
    background-image: url("../i/dd-close.gif");
    bottom: 9px;
    cursor: pointer;
    height: 9px;
    overflow: hidden;
    position: absolute;
    right: 9px;
    width: 9px;
}
#dropDowns ul {
    margin-left: 0;
	padding-left: 0;
}
#dropDowns .moreLinksBox ul {
    margin-left: 15px;
}
#dropDowns li {
    padding-bottom: 3px;
}
#dropDowns a, #dropDowns a:link, #dropDowns a:visited, #dropDowns a:hover, #dropDowns a:active {
    color: #054189;
}
#dropDowns .groupHead {
    color: #565656;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 9px;
}
#dropDowns .moreLinksBox {
    color: #494848;
    margin-top: 15px;
	display:		block;
	clear:			both;
}
#dropDowns .moreLinksBoxHead {
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    margin-bottom: 5px;
}
#dropDowns .moreLinksBox p {
    margin-bottom: 3px;
}
#dropDowns .moreLinksBox .blueLink {
    margin-bottom: 3px;
}
#dropDowns .ddShadowB {
    background-image: url("../i/ddShadowB.png");
    bottom: 0;
    height: 8px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 8px;
}
#dropDowns .ddShadowR {
    background-image: url("../i/ddShadowR.png");
    background-position: left bottom;
    height: 8px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 8px;
    width: 8px;
}
#dropDowns .ddShadowTR {
    background-image: url("../i/ddShadowTR.png");
    height: 8px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 8px;
}

#dropDowns .promo{
	float:			right;
	width:			220px;
}

/* SEARCH BAR
------------------------------------------------------*/

#main-nav #jive-userbar-search .jive-userbar-search-button {
	background:			transparent url('../i/search-glass.png') 0 0 no-repeat;	
	width:				22px;
	height:				17px;
    position: 			relative;
    top: 				2px;
}

#jive-userbar-search .jive-userbar-search-field{
	padding:				2px 23px 2px 1px;
	border-radius: 			5px; 
	-moz-border-radius: 	5px;
	-webkit-border-radius: 	5px; 
	position: 				relative;
    right: 					-27px;
}

#jive-userbar-search{
	padding-top:			4px;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#jive-userbar-search{
		padding-top:			2px;	
	}
}

#jive-spotlight-search{

}


ul#jive-body-tabbar-links{
	display:			none;	
}

label.custom-search-label{
	display:				block;
	font-weight:			bold;
	text-transform:			uppercase;	
	font-size:				14px;
	color:					#4a4a4a;
}

.per-space-container-chooser{
	width:					100%;
	border:					1px solid #d2d2d2;	
	border-radius:			5px;
	-moz-border-radius:		5px;
	-webkit-border-radius:	5px;
	font-size: 				14px;
    line-height: 			18px;
	padding:				2px;
}	

.per-space-search-button{
	float:					right;	
	position:				relative;
	top:					-19px;
	width:					15px;
	height:					15px;
	background:				transparent url('../i/search-glass.png') 0 0 no-repeat;
	text-indent:			-9999999px;
}

.per-space-search-filters{
	margin:					10px 0 11px 0;
}

.per-space-search-filters label{
	position:				relative;
	top:					-2px;
	*top:					0px; /* IE7 Hack */
}

#jive-spotlight-search{
	top:					25px;
}

#jive-userbar-right{
	z-index:				99999;
	height: 				1%;/* force hasLayout for IE7 */
	padding-right:			4px;
	background:				none;	
	display:				inline;
	position:				absolute;
	top:					84px;
}


#jive-spotlight-search a span,
#jive-spotlight-search a strong,
#jive-spotlight-search a.jive-spotlight-viewall strong{
	color:					#333;	
}

/*  SEARCH PAGE
-------------------------------------------------------*/

.jive-body-search .jive-box-form{
	margin:					15px 0 28px;	
}


/*  GLOBAL LAYOUT BODY
------------------------------------------------------*/
.jive-body-home #jive-announcements-messaging{
	margin:				20px 0 10px 0;	
}

#jive-widgets-panel{
	margin:				0 0 15px 0;	
}

#jive-overview-customize-info, #jive-overview-customize-details, .jive-customize-info, .jive-customize-details{
	margin-top:			0;
	padding:			12px 0 10px;
}

#jive-breadcrumb{
	padding:			15px 0px;	
}

#jive-breadcrumb .jive-breadcrumb-last{
	color:				#005596;
}

.h1crumb {
	display: inline;
	font-size:12px;
	font-weight: normal;
}

#jive-body-intro{
	display:				block;
	padding:				0;
	margin-bottom:			15px;   /* EMCA-70 Spacing between tab bar and content */
}

#jive-body-intro a .jive-icon-sml{
	display:			none;	
}

#jive-body-intro .jive-body-tab:hover{
	-moz-box-shadow: 		none;
	-webkit-box-shadow:		none;
	box-shadow: 			none;
}

#jive-body-intro span#jive-tags-tab a span{
	background:			none !important;
	padding:			1px !important;	
}

#jive-body-intro h1 { display: none; }

.jive-modal-content{
	padding:				15px;	
}

#jive-widget-content{
	padding:				0;	
}

#jive-body-maincol{
	padding:				0 20px 0 0	
}

#jive-body-sidebarcol{
	padding:				0;	
}

.jive-sidebar .jive-sidebar-body-actions, 
.jive-sidebar .jive-sidebar-body-filter, 
.jive-widget-container-small .jive-widget-actions {
	border:					none;
	background:				none;	
}
.jive-widget-actions .jive-widget-body ul,
.jive-widget-body-empty{
	padding-left:			0px;	
}
#jive-action-sidebar-tab-_community-actions-tab .jive-icon-list ,
.jive-widget-communityactionswidget  .jive-icon-list {
	padding-right:			0;
}
#jive-action-sidebar-tab-_community-actions-tab #jive-link-createThread,
.jive-widget-communityactionswidget  #jive-link-createThread{
	padding:				0;	
}
#jive-body-layout-ll #jive-action-sidebar-tab-_community-actions-tab #jive-link-createThread,
#jive-body-layout-ll .jive-widget-communityactionswidget  #jive-link-createThread,
.jive-body-layout-l #jive-action-sidebar-tab-_community-actions-tab #jive-link-createThread,
.jive-body-layout-l .jive-widget-communityactionswidget  #jive-link-createThread,
#jive-body-layout-tll #jive-action-sidebar-tab-_community-actions-tab #jive-link-createThread,
#jive-body-layout-tll .jive-widget-communityactionswidget  #jive-link-createThread,
#jive-body-layout-l #jive-action-sidebar-tab-_community-actions-tab #jive-link-createThread,
#jive-body-layout-l .jive-widget-communityactionswidget  #jive-link-createThread {
	font-weight: bold;
	padding:				0 0 0 22px;	
}
.jive-widget-communityactionswidget #jive-link-createThread{
	display:				block;
	border:					none;	
	/*border-radius:			5px;
	-moz-border-radius:		5px;
	-webkit-border-radius:	5px;
	background-image: 		linear-gradient(bottom, #017EC1 30%, #09ACF1 77%);
	background-image: 		-o-linear-gradient(bottom, #017EC1 30%, #09ACF1 77%);
	background-image: 		-moz-linear-gradient(bottom, #017EC1 30%, #09ACF1 77%);
	background-image: 		-webkit-linear-gradient(bottom, #017EC1 30%, #09ACF1 77%);
	background-image: 		-ms-linear-gradient(bottom, #017EC1 30%, #09ACF1 77%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#09ACF1', endColorstr='#017EC1');*/
	color:					#0B5890;
	/*line-height:			28px;
	height:					28px;
	text-align:				center;*/
}

#jive-body-sidebarcol #jive-link-createThread{
	margin-bottom:			7px;	
}

#jive-action-sidebar-tab-_community-actions-tab #jive-link-createThread a:hover,
.jive-widget-communityactionswidget #jive-link-createThread a:hover{
	cursor:					pointer;
}

.jive-widget-communityactionswidget #jive-link-createThread a {
	width:					auto;
	display:				inline;
    height: 				21px;
	display:				block;
}

.jive-widget-communityactionswidget #jive-link-createThread a span{
	background:				transparent url('../i/icon-custom-start-discussion.png') 0 0 no-repeat;
	padding-left:			22px;
	color:					#0B5890;
	font-size:				12px;
	font-weight:			bold;
}

.custom-disc-link-container{
	margin-top:				10px;	
}

.jive-icon-list li a{
	font-size:				12px;	
}

.jive-sidebar-subcommunities ul{
	padding:			0;
}

/*  MAIN PAGE
------------------------------------------------------*/
.jive-body-home  #jive-body{
	padding-top:			15px;	
}

.jive-body-home #jive-body-intro-content{
	display:				none;	
}


.jive-body-home #jive-body-intro{
	display:				block;
}

.jive-body-home #jive-body-intro a.jive-link-home-customize{
	
}


/*  SCROLLABLE - WIDE COL
------------------------------------------------------*/

.hero-scrollableContainer {
	border:					1px solid #d7d7d7;
	border-radius:			5px;
	-moz-border-radius:		5px;
	-webkit-border-radius:	5px;
	width:99.7% !important;
}


.scrollable {
	/* required settings */
	position:				relative;
	overflow:				hidden;
	clear:					both;
	height:                 265px;
 	width:                  800px;
	border:					1px solid #d7d7d7;
	border-radius:			5px;
	-moz-border-radius:		5px;
	-webkit-border-radius:	5px;
}

.scrollable .items {
	/* this cannot be too large */
	width:					20000px;
	position:				absolute;
}

.scrollable .items div{
	height:					304px;	
	float:					left;
	width: 					719px;
}



/* position and dimensions of the navigator */
.navi {
	position:				absolute;
	bottom:					20px;
	right:					20px;
}

.scrollable .items div.tile-a{
	background:				transparent url('../i/hero-tmp.png') top right no-repeat;
}

.scrollable .items div.tile-b{
	background:				transparent url('../i/hero-tmp.png') top right no-repeat;
}

.scrollable .items div.tile-c{
	background:				transparent url('../i/hero-tmp.png') top right no-repeat;
}

.singleColumn-scrollable .items div.tile-a{
	background:transparent url('../i/hero-tmp.png') top right no-repeat;
}

.singleColumn-scrollable .items div.tile-b{
	background:transparent url('../i/hero-tmp.png') top right no-repeat;
}

.singleColumn-scrollable .items div.tile-c{
	background:transparent url('../i/hero-tmp.png') top right no-repeat;
}

.twoColumn-scrollable .items div.tile-a{
	background:transparent url('../i/hero-tmp.png') top right no-repeat;
}

.twoColumn-scrollable .items div.tile-b{
	background:transparent url('../i/hero-tmp.png') top right no-repeat;
}

.twoColumn-scrollable .items div.tile-c{
	background:transparent url('../i/hero-tmp.png') top right no-repeat;
}

/*#jive-body-layout-ls .jive-body-layout-l .scrollable .items div h1{
	//text-indent:			-99999px;
	width:					480px;
	height:					82px;
	margin: 				10px 0 0 27px;
	text-transform:			none;
	font-size:				45px;
	line-height:			42px;
	color:					#3398de;
	font-family:			VegurRegular, Arial, sans-serif;;
}*/

.scrollable .items div p{
	/* text-transform:			uppercase; */
	color:					#494848;
	font-size:				14px;
	margin: 				0 0 50px 27px;	
	width:					380px;
}

.scrollable .items div.tile-a {
	background:transparent url('../i/-tile-a.png') 0 0 no-repeat;
}

.scrollable .items div.tile-b {
	background:transparent url('../i/-tile-b.png') 0 0 no-repeat;
}

.scrollable .items div.tile-c {
	background:transparent url('../i/-tile-c.png') 0 0 no-repeat;
}

.scrollable .items div a.learn-more{
	margin-left:27px;	
	background:transparent url('../i/icon-info.png') 0 0 no-repeat;
	padding-left:20px;
}

.singleColumn-scrollable .items div.tile-a {
	background:transparent url('../i/-tile-a.png') 0 0 no-repeat;
}

.singleColumn-scrollable .items div.tile-b {
	background:transparent url('../i/-tile-b.png') 0 0 no-repeat;
}

.singleColumn-scrollable .items div.tile-c {
	background:transparent url('../i/-tile-c.png') 0 0 no-repeat;
}

.twoColumn-scrollable .items div.tile-a {
	background:transparent url('../i/-tile-a.png') 0 0 no-repeat;
}

.twoColumn-scrollable .items div.tile-b {
	background:transparent url('../i/-tile-b.png') 0 0 no-repeat;
}

.twoColumn-scrollable .items div.tile-c {
	background:transparent url('../i/-tile-c.png') 0 0 no-repeat;
}

.scrollable .items div a.view-demo{
	margin-left:42px !important;	
	background:transparent url('../i/icon-demo.png') 0 0 no-repeat;
	padding-left:20px;
}

.singleColumn-scrollable .items div a.view-demo{
	margin-left:27px;	
	background:transparent url('../i/icon-demo.png') 0 0 no-repeat;
	padding-left:20px;
}

.twoColumn-scrollable .items div a.view-demo{
	margin-left:27px;	
	background:transparent url('../i/icon-demo.png') 0 0 no-repeat;
	padding-left:20px;
}

/* items inside navigator */
.navi a {
	width:23px;
	height:12px;
	float:left;
	margin:3px;
	background:transparent url(../i/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -12px;      
}

/* active state (current page state) */
.navi a.active,
.navi a.current {
	background-position:0 -12px;     
}

/*  SCROLLABLE - MED COL
------------------------------------------------------*/

#jive-body-layout-sls .jive-body-layout-l .hero-scrollableContainer {
	width:512px;
}


#jive-body-layout-sls .jive-body-layout-l .scrollable {
	/* required settings */
	width:512px;
}

#jive-body-layout-sls .jive-body-layout-l .scrollable .items div {
    width:512px;
}

#jive-body-layout-sls .jive-body-layout-l .scrollable .items div h1 {
    color: #3398DE;
    font-family: VegurRegular,Arial,sans-serif;
    font-size: 45px;
    height: 82px;
	  overflow:hidden;
    line-height: 42px;
    margin: 10px 0 0 27px;
    text-transform: none;
    width: 400px;
}


.featured-links{
	background:				#f5f5f5;	
	padding:				20px;
}

.featured-links p{
	margin-bottom:			30px;	
}

.featured-links h2{
	font-size:				25px;
	line-height:			25px;
	color:					#000;
	font-weight:			normal;	
}

.featured-links ul{
	float:					left;
	display:				inline-block;
	padding-left:			0;
	margin-left:			40px;
}

.featured-links ul.first{
	margin-left:			0;	
}

.featured-links ul li{
	margin-bottom:			7px;
}



/*  JIVE-BOX & JIVE-WIDGET GENERAL STYLES
------------------------------------------------------*/
#jive-widget-container .jive-box .jive-widget-header,
#jive-widget-container .jive-box .jive-widget-body,
.jive-box .jive-sidebar-header {
	background:				none !important;
	border:					none;
}

#jive-widget-container .jive-box .jive-widget-header h4,
.jive-sidebar h4,
.jive-widget-actions .jive-widget-body h4{
	color:					#4a4a4a;
	/*text-transform:			uppercase;*/
	border-bottom:			1px solid #b7b7b7;
	padding-left:			0;
	font-size:				12px;
	line-height:			12px;
	font-weight:			bold;
	padding-top:			0;
	padding-bottom:			6px;
	margin-bottom:			7px;
	padding-left:			0;
}

.jive-widget-htmltextwidget .jive-widget-body h4 {
	display: block;
}

.login-logout-title {
	text-transform: none;
}

.jive-widget-perspacesearchwidget h5.per-space-header{
	color:					#4a4a4a;
	/*text-transform:			uppercase;*/
	padding-left:			0;
	font-size:				12px;
	line-height:			12px;
	font-weight:			bold;
	padding-top:			0;
	margin-bottom:			7px;
	padding-left:			0;
}

#jive-body .jive-modal-content,
.jive-widget-perspacesearchwidget .jive-modal-content {
	padding:				0;	
}



.jive-sidebar ,
.jive-sidebar  .jive-box-body{
	border:					none;	
	background:				none;
	margin-bottom:			25px;
}

.jive-sidebar-body{
	padding:				0;	
}

/* COMMUNITY OVERVIEW
------------------------------------------------------*/
/* #jive-body-layout-sls .jive-body-layout-l ,
#jive-body-layout-ls .jive-body-layout-l {
	color:					#000;
	font-size:				25px;	
	font-weight:			normal;
	padding:				0 0 10px;
	/*line-height:			25px;*/
} */

.jive-body-community #jive-body-intro h1{
	color:					#676767;
	text-transform:			uppercase;
	font-size:				16px;
	font-weight:			bold;
	margin-bottom:			15px;
}

/* DISCUSSION DETAIL
------------------------------------------------------*/
.jive-body-content-discussion .jive-thread-post{
	background-color:		#ededed;
	border: 				1px solid #CACACA;
}

.jive-body-content-discussion .jive-thread-post .jive-thread-post-subject-content h2 a{
	color:					#000;
	font-weight:			normal;
}

.jive-body-content-discussion .jive-thread-post .jive-thread-post-subject-content .jive-reply{
	display:				none;	
}

.jive-answer-type-notanswered strong{
	color:				#e36f1e;
}

.jive-body-content-discussion .jive-thread-post .jive-author a{
	color:				#0b5890;	
}

.jive-body-content-discussion .jive-discussion-replies .jive-author a{
	color:				#0b5890;	
}

.jive-body-content-discussion .jive-thread-info{
	padding-left:			0;	
}

.jive-body-content-discussion .jive-author span.jive-author-avatar-container{
	background:				transparent url('../i/bg-author-avatar-container.png') 111px 31px no-repeat;
}


.jive-body-content-discussion .jive-discussion-replies .jive-thread-reply{
	background:				#ededed;
	border:					1px solid #cacaca;
}


/* DOCUMENT DETAIL
------------------------------------------------------*/
.jive-body-content-document .jive-content{
	border:					none;	
}

.jive-body-content-document .jive-content-header,
.jive-body-content-document .jive-content-body,
.jive-body-content-document .jive-content-footer{
	margin:					0 0 15px 0;
	border-bottom:			none;
}

.jive-body-content-document .jive-content-header .jive-icon-big{
	margin:					0;	
}

.jive-body-content-document .jive-content-header .jive-content-title h2{
	color:					#000;
	font-weight:			normal;
	padding:				0;
	font-size:				21px;	
}

.jive-body-content-document .jive-content-header .jive-content-header-version,
.jive-body-content-document .jive-content-header .jive-content-header-details{
	font-size:				11px;	
}


.jive-body-content-document .jive-content-avgrating-title,
.jive-body-content-document .jive-content-userrating-title {
	font-size:				12px;
	font-weight:			normal;
	color:					#333;	
}

.jive-body-content-document .j-rating{
	padding-top:			0;	
}

.jive-body-content-document .jive-content-avgrating {
	height:					50px;	
}

.jive-body-content-document .jive-body-tab{
	margin-left:			0;	
}

.jive-body-content-document .jive-body-tabcurrent,
.jive-body-content-document .jive-body-tabcurrent:hover{
	background:				#f5f5f5;	
	-moz-box-shadow:		none;
	-webkit-box-shadow:		none;
	box-shadow:				none;
}

.jive-body-content-document #jive-comments{
	background:				#f5f5f5 !important;
	border-color: 			#D6D6D6;
}

.jive-body-content-document #jive-comments,
.jive-body-content-document .jive-comments-tab{
	-webkit-border-radius: 	0;
	-moz-border-radius: 	0;
	border-radius: 			0;
}

.jive-body-content-document .jive-comment-container {
	border-top:				none;	
}

.jive-body-content-document .jive-content-commentbar{
	padding:				11px 0 0 9px;
}



/* TAB BAR
------------------------------------------------------*/
#jive-body-intro .jive-body-tabbar{
	background:				#F5F5F5;	
	border-top:				1px solid #b7b7b7;
}

#jive-body-intro .jive-body-tab{
	border:					none;	
	background:				none;
}

#jive-body-intro .jive-body-tab a {
	font-weight:			normal;
	font-size:				12px;
	color:					#9a9a9a;
}

#jive-body-intro .jive-body-tabcurrent{
	background:				#fff;	
	-moz-box-shadow:		none;
}

#jive-body-intro .jive-body-tabcurrent a{
	color:					#000;
}

#jive-body-intro #tab-left-corner,
#jive-body-intro #tab-right-corner {
	background:				none;	
	display:				none;
}

#jive-body-intro .jive-body-tab{
	margin-left:			0;	
}

/* UPDATE STATUS
------------------------------------------------------*/
.jive-userbar-slidedown{
	overflow:				visible;	
	left:					-270px;
	*left:					0;
}

.jive-userbar-slidedown a{
	color:					#0B5890 !important;
}

/* PROFILE
------------------------------------------------------*/
.jive-view-profile #jive-body-intro-content h1{
	display:				inline;	
	color:					#474747;
	font-size:				21px;
	font-weight:			bold;
}

.jive-view-profile #jive-body-intro-content .jive-user-status-message{
	font-size:				11px;	
	font-weight:			normal;
}

.jive-view-profile #jive-body-intro {
	color:					#494848;	
	font-weight:			bold;
	font-size:				20px;
	display:				inline;
}

.jive-view-profile .jive-user-status-message{
	display:				inline;	
}

.jive-view-profile #jive-body-intro #jive-body-intro-content{
	padding-top:			10px;	
}

.jive-view-profile #jive-profile-avatar {
	margin-top:				-15px;	
}

.jive-view-profile #jive-body-main{
	margin-top:				20px;	
}

.jive-view-profile #jive-content-results .jive-content-block-container{
	-moz-border-radius:		0;	
	border:					none;
	background:				#f5f5f5;
}

.jive-view-profile #jive-content-results .jive-content-block-container-profile{
	border-bottom:			none;
	border:					none;
	margin-bottom:			0;
	-moz-border-radius:		0;
	-webkit-border-radius:	0;
	border-radius:			0;
}


.jive-view-profile #jive-content-results .jive-content-block-container .jive-box-header{
	border:					none;
	background:				none;	
}

.jive-view-profile #jive-content-results .jive-content-block-container .jive-box-header h4{
	border-bottom:			1px dotted #bfbfbf;	
	margin:					0 10px;
	padding-left:			0;	
	color:					#4a4a4a;
	text-transform:			uppercase;
	font-size:				12px;
	font-weight:			bold;
}

.jive-view-profile dl.jive-profile-extras{
	border-top:				none;	
	margin-top:				0;
	padding-top:			0;
}

.jive-view-profile dl.jive-profile-extras dt {
	text-align:				right;
	width:					90px;
	float:					left;
	display:				inline;	
	margin:					0;
	padding:				0 7px 15px 0;
}

.jive-view-profile dl.jive-profile-extras dd {
	overflow:				hidden;
	width:					235px;
	margin:					0;
	padding:				0 0 15px 0;
}

.jive-view-profile .vcard .tel{
	margin-top:				10px;	
}

#jive-profile-info .vcard .jive-status-level{
	padding-bottom:			2px;	
}

#jive-profile-info .vcard {
	margin-bottom:			12px;	
}

.jive-modal-profilePreview{
	width:					1000px !important;	
}

.jive-modal-profilePreview dl.jive-profile-extras dd {
	width:					65%;	
	word-wrap:				break-word;
}


/*  BLOGS
-------------------------------------------------------*/
.jive-browse-blogs .jive-sidebar-body.jive-box-body h4{
	font-weight:			bold;	
	margin-bottom:			5px;
}

/*  BROWSE PEOPLE
-------------------------------------------------------*/
.jive-sidebar #jive-people-browse-alphabetical span{
	line-height:			18px;	
}

/* FOOTER
------------------------------------------------------*/
#jive-footer{
	background:				none;	
}

#jive-footer .jive-footer-nav{
	padding-top:			20px;
}

#jive-footer ul.footer-links{
	padding:				0;	
}

#jive-footer ul.footer-links li{
	float: 					left;
	display:				inline-block;
	padding:				0 9px;
	border-left:			1px dotted #909090;					
}

#jive-footer ul.footer-links li.rss{
	border:					none;	
	background-image: 		url("../i/icon-rss.gif");
    background-position: 	left top;
	background-repeat:		no-repeat;
    padding-left: 			17px;
}

#jive-footer ul.footer-links li a{
	padding:				0;	
	color:					#909090;
	text-transform:			uppercase;	
	font-weight:			bold;	
	font-size:				11px;
	line-height:			11px;
}

#jive-footer .footer-legal{
	float:					right;	
}

#jive-footer p{
	clear:					both;	
	padding-top:			20px;
}

#jive-space-browser .jive-slider-link{
	line-height:			15px;	
}

.jive-content-block-container,
#jive-tags-container{
	border:					none;	
}

#jive-body-maincol .jive-box-header{
	border-radius:			0;
	-moz-border-radius:		0;
	-webkit-border-radius:	0;
	border-bottom:			none;
	border-top:				1px dotted #bbb;
}

.jive-box-header h4, .jive-sidebar-header h4, .jive-widget-header h4, .jive-widget-new .jive-widget-header h4, h5.per-space-header{
	color: 					#4A4A4A;
    font-size: 				12px;
    font-weight: 			bold;
    line-height: 			12px;
	/*text-transform:			uppercase;*/
}

h5.per-space-header{
	padding-top:			0;	
}


/*  ADMIN STYLES
-----------------------------*/
.jive-widget-header-options .jive-widget-menu {
	z-index:				99999999;
}

.jive-widget-header-options  h4{
	z-index:				99999998;
}


.jive-widget-header ul li a{
	font-size:				10px;	
}


.ui-sortable div.jive-widget{
	margin-bottom:			45px !important;
}

.jive-widget-header-options .jive-widget-menu ul li{
	padding:				0;
	line-height:			8px;	
}

.jive-widget-header-options .jive-widget-menu a{
	display:block;
	clear:both;	
}


.jive-widget .jive-communities-listing table tr td.jive-communitylist-name a, .jive-widget .jive-communities-listing table tr td.jive-communitylist-name-sub a, .jive-widget .jive-taggroups-listing table tr td.jive-taggrouplist-name a {
	line-height:			17px;	
}


ul.jive-form-choose-contenttypes li label span.jive-icon-big{
	width:					25px;
	background-image: 		url(/4.5.6/images\/jive-icon-sprites-big.png);
}



/*  LINKS
-----------------------------*/

a,
.jive-widget a{
	color:					#0b5890;
}

.jive-activity-author a, 
a.jive-username-link,
.jive-activity-details a,
.jive-pagination-numbers a:link, .jive-pagination-numbers a:visited, .jive-pagination a.jive-pagination-next:link, .jive-pagination a.jive-pagination-next:visited, .jive-pagination .jive-pagination-next-none, .jive-table td.jive-table-cell-subject a, .jive-sidebar .jive-sidebar-body a:link, .jive-sidebar .jive-sidebar-body a:visited  {
	color:					#0b5890;	
}

/** EMCA-13 For expanding the rows in space widget so it won't scroll **/
.jive-widgetsize-small .jive-accordion-container ul.j-place-list, 
.jive-widgetsize-large .jive-accordion-container ul.j-place-list,
#jive-space-browser .space-browser-spaces div.jive-accordion-content div.jive-slider-root ul,
#jive-space-browser .space-browser-spaces div.jive-accordion-content div.jive-slider-sub ul{
	height: auto;
	overflow: visible;
}

/** EMCA-13 For expanding the rows in space widget so it won't scroll **/
#jive-space-browser .space-browser-spaces .jive-accordion-content ul, 
#jive-space-browser .space-browser-spaces .jive-slider, 
#jive-space-browser .space-browser-spaces .space-browser-loading{
	height: auto;
	max-height: none;
}

/** EMCA-13 For expanding the rows in space widget so it won't scroll **/
.jive-widget-container-small .jive-widget-subcommunitieswidget .jive-accordion-container .jive-accordion-content,
.jive-widget-container-small .jive-widget-subcommunitieswidget .jive-accordion-container .jive-accordion-content .jive-slider-root{
	height: auto;
}

.jive-widget-container-small .jive-widget-spaceswidget .jive-accordion-container .jive-accordion-content,
.jive-widget-container-small .jive-widget-spaceswidget .jive-accordion-container .jive-accordion-content .jive-slider-root{
	height: auto;
}

	
/* Bookmark Pages
----------------------------------------------*/
.jive-box-body-bookmarks .jive-table-cell-subject a{
	width:					500px;	
	word-wrap:				break-word;
	display:				block;
	margin-bottom:			5px;
}

.jive-box-body-bookmarks .jive-table-cell-subject a.jive-visit-site{
	display:				inline;
}

.jive-view-profile .jive-activity-title {
	width:					630px;
	display:				block;
	word-wrap:				break-word;
	float:					left;
}

.emc-spotlight-content-right dl dt.authorLabel,
.emc-spotlight-content-right dl dd.authorName {
	margin-top: 11px;
}
.emc-spotlight-content-right dl dd.authorName {
	margin-right: -4px;
}
.emc-spotlight-content-right dl dt.authorLabel {
	margin-right: 6px;
}  

.emc-search-avatar {
	float: right;
}
/* user dropdown menu overwrite */
#jive-userbar-droplink ul li {
	text-transform: none;
}

.jive-spotlight-search-context,
.jive-spotlight-search-context #jive-spotlight-global-search,
.jive-spotlight-search-context strong.font-color-normal,
.jive-spotlight-search-context a#jive-spotlight-container-search{
	color:				#000 !important;	
}

/* IE7 Fix */
.jive-accordion-container .jive-accordion-content ul {
	*max-height: 100%;
}

/* fix scroll-bar for IE7 */
div#space-browser-spaces-tree-div {
	position: relative;
	*padding-right: 20px;
	*overflow-y: scroll;
	overflow-y: auto;
}

.jive-slider-link {
	right: 18px;
}

.jive-accordion-content .place-space-list-entry .jive-places-name {
	float: left;
	width: 170px;
}

#jive-widget-content .jive-body-layout-l1 .scrollable .items div h1 {
    color: #3398DE;
    font-family: VegurRegular,Arial,sans-serif;
    font-size: 45px;
    height: 82px;
    line-height: 42px;
    margin: 10px 0 0 27px;
    text-transform: none;
    width: 480px;
}

#jive-widget-content .jive-body-layout-l1 .singleColumn-scrollable .items div h1 {
    color: #3398DE;
    font-family: VegurRegular,Arial,sans-serif;
    font-size: 45px;
    height: 82px;
    line-height: 42px;
    margin: 10px 0 0 27px;
    text-transform: none;
    width: 480px;
}

.singleColumn-scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	clear:both;
	/*width:965px;*/
	height:234px;
	border:1px solid #d7d7d7;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.singleColumn-scrollable .items {
	/* this cannot be too large */
	width:20000px;
	position:absolute;
}

.singleColumn-scrollable .items div{
	height:304px;	
	float:left;
	width:905px;
}

.singleColumn-scrollable .items div p{
	/* text-transform:uppercase; */
	color:#494848;
	font-size:14px;
	margin:0 0 50px 27px;	
	width:380px;
}


#jive-widget-content .jive-body-layout-l1 .twoColumn-scrollable .items div h1 {
    color: #3398DE;
    font-family: VegurRegular,Arial,sans-serif;
    font-size: 45px;
    height: 82px;
    line-height: 42px;
    margin: 10px 0 0 27px;
    text-transform: none;
    width: 480px;
}

.twoColumn-scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	clear:both;
	/*width:965px;*/
	height:234px;
	border:1px solid #d7d7d7;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.twoColumn-scrollable .items {
	/* this cannot be too large */
	width:20000px;
	position:absolute;
}

.twoColumn-scrollable .items div{
	height:304px;	
	float:left;
	width:905px;
}

.twoColumn-scrollable .items div p{
	/* text-transform:uppercase; */
	color:#494848;
	font-size:14px;
	margin:0 0 50px 27px;	
	width:380px;
}
